import request from '@/utils/request'

// 查询评分明细列表
export function listCgbScoreDetail(query) {
  return request({
    url: '/cgb/cgbScoreDetail/list',
    method: 'get',
    params: query
  })
}

// 查询评分明细详细
export function getCgbScoreDetail(id) {
  return request({
    url: '/cgb/cgbScoreDetail/' + id,
    method: 'get'
  })
}

// 新增评分明细
export function addCgbScoreDetail(data) {
  return request({
    url: '/cgb/cgbScoreDetail',
    method: 'post',
    data: data
  })
}

// 修改评分明细
export function updateCgbScoreDetail(data) {
  return request({
    url: '/cgb/cgbScoreDetail',
    method: 'put',
    data: data
  })
}

// 删除评分明细
export function delCgbScoreDetail(id) {
  return request({
    url: '/cgb/cgbScoreDetail/' + id,
    method: 'delete'
  })
}
